# 2. Design & Model

<Sketch, draw or 3D model the physical design of your project here.>

## 2.1 Objectives

<Provide background and reasoning what needs to be solved here, why this solution was choosen and what steps need to be taken>


## 2.3 Steps taken

<go through the proposed steps and describe and add images>

## 2.4 Testing & Problems

<provide tests performed, describe problems encountered and how they were solved (or not)>

## 2.5 Proof of work

< Add animation and/or photos of your simulation on how it works!>

## 2.6 Files & Code

<Add your embedded code and other relevant documents in a ZIp file under the /files folder and link here.>

## 2.7 References & Credits

<add all used references & give credits to those u used code and libraries from>